Subject: RMSD in Autodock

From: "[email-masked]" <[email-masked]>
Date: Thu, 29 Aug 2002 23:23:23 -0400

Hi CCLers,

Does anybody know how the RMSD is calculated in Autodock3? I haven't been
able to find out as of now. My initial thought was the heavy atoms of the
docked conformations and reference structure were used. But when I use
other programs like InsightII or VMD to calculate the RMSD, the values are
quite different. Can I find out from the source code? I looked through but
wasn't sure.

Any suggestions/feedback would be appreciated. Thank you for your time.

Sincerely,
Rowyna

--------------------------------------------------------------------
mail2web - Check your email from the web at
http://mail2web.com/ .